import React, { Component } from 'react';

class MenuButton extends Component {
    render() {
        if (this.props.childOrderReverse) {
            return (
                <button>
                    <span>{this.props.label}</span>
                    <img src={this.props.icon} alt="" />
                </button>
            );
        } else {
            return (
                <button>
                    <img src={this.props.icon} alt="" />
                    <span>{this.props.label}</span>
                </button>
            );
        }
    }
}

export default MenuButton;